dl,li{border:0;}

#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2
    {background: url("../../images/logo.png") no-repeat transparent;margin-left:3px;width:220px}
    
.container_12 .grid_6 .blox-multimedia-holder { margin: auto;}
.container_12 .grid_6 .blox-multimedia-page-block.dark .blox-video-player { padding: 0 15px;}
.container_12 .grid_6 .blox-multimedia-page-block.dark .currently-playing-info { padding: 0 15px;}
.container_12 .grid_6 .blox-multimedia-page-block .currently-playing { margin-bottom: 0;}

#blox-story .instant-gallery h3,#blox-story .blox-large-video-title {display:none}

/* Fix for Jobs page */
.classifieds.jobs #blox-breadcrumbs {display: none;}
.classifieds.jobs #index-section-title {display: none;}
.classifieds.jobs .heading.detail {margin-bottom: 10px;}
.classifieds.jobs .heading {padding-left: 70px;}
.app-classifieds .instant-gallery h3 {display:none}
.app-classifieds #gallery-classified #instantGallery .ribbon-icon {left:-30px !important;top:-30px !important}
.app-classifieds #gallery-classified #instantGallery {overflow:hidden !important;min-height:80px}
.tc-twitter .twtr-hd,.tc-twitter .twtr-ft,.discuss-button-sprite {display:none !important}
.up-size .blox-recent-block h4 a{font:bold 13px arial,helvetica,sans-serif !important}

table.ap-story-table {width:930px;margin-left:15px}
.ap-story-table .headline {font:bold 30px/34px Verdana,Arial,Helvetica,sans-serif}
.ap-story-table .entry-content {font:normal 13px/125% arial,helvetica,sans-serif}
.ap-story-table .timestamp {font:italic normal 11px arial,helvetica,sans-serif;color:#666 }
.ap-story-table .entry-content a {text-decoration:underline}
.ap-story-table .ap-htmltable-table {width:200px}
.ap-story-table .ap-htmltable-table td{padding:5px;vertical-align:middle}
.ap-story-table .ap-htmltable-table td a {font:normal 13px arial,helvetica,sans-serif;}
.ap-story-table .ap-smallphoto-table {width:200px;border:1px solid #000;}
.ap-story-table .ap-smallphoto-table td {padding:10px}
.ap-story-table .byline {font:bold 12px arial,helvetica,sans-serif;color:#666}
.ap-story-table .byline .bylinetitle {font:italic normal 12px arial,helvetica,sans-serif}

.slide-height-350 .slideshow-showcase {height:350px;}
.slide-height-350 .slideshow-showcase li.showcase-slide {height:350px;}
.slide-height-350 .slideshow-showcase .prev-arrow, .slide-height-600 .slideshow-showcase .next-arrow {top:150px;}

.slide-height-400 .slideshow-showcase {height:400px;}
.slide-height-400 .slideshow-showcase li.showcase-slide {height:400px;}
.slide-height-400 .slideshow-showcase .prev-arrow, .slide-height-600 .slideshow-showcase .next-arrow {top:175px;}

.slide-height-450 .slideshow-showcase {height:450px;}
.slide-height-450 .slideshow-showcase li.showcase-slide {height:450px;}
.slide-height-450 .slideshow-showcase .prev-arrow, .slide-height-600 .slideshow-showcase .next-arrow {top:200px;}

.slide-height-500 .slideshow-showcase {height:500px;}
.slide-height-500 .slideshow-showcase li.showcase-slide {height:500px;}
.slide-height-500 .slideshow-showcase .prev-arrow, .slide-height-600 .slideshow-showcase .next-arrow {top:225px;}

.slide-height-550 .slideshow-showcase {height:550px;}
.slide-height-550 .slideshow-showcase li.showcase-slide {height:550px;}
.slide-height-550 .slideshow-showcase .prev-arrow, .slide-height-600 .slideshow-showcase .next-arrow {top:250px;}

.slide-height-600 .slideshow-showcase {height:600px;}
.slide-height-600 .slideshow-showcase li.showcase-slide {height:600px;}
.slide-height-600 .slideshow-showcase .prev-arrow, .slide-height-600 .slideshow-showcase .next-arrow {top:275px;}

#ndn-video-player-2
{
    padding-top: 5px !important;
    margin: 0 10px 10px 0 !important;
    float: left !important;
}

/*534060 darin*/
.core-slider.horizontal .group .item .text h4 {
    display:none;
}

/* Tributes Styles*/
#blox-enhanced-announcements {background: #ccc;}
/* end Tribute Styles */

div.hidegallerytitle .blox-photo-gallery ul.blox-photo-gallery-list li div.blox-bottom-block { display: none; }


/*nav migration styles */
#tncms-region-ads-leaderboard-top iframe {
  margin-bottom: 0;
  margin-left: 0;
}
#header-top {
  background-color: #FFFFFF;
  font: 11px/12px tahoma,sans-serif;
  margin-bottom: 0;
  padding: 7px;
}
#header-top .header-top-navigation li {
  /*font-family: tahoma,sans-serif;
  font-size: 11px;*/
  padding: 0 23px 0 0;
}
#header-top .header-top-navigation a, #header-top #blox-user-panel a{ font-family: tahoma,sans-serif; font-size: 11px;color: #004276; text-decoration: underline;}
#header-top-left ul {
  margin-left: 0;
  margin-right: 20px;
}
.header-top-navigation li:hover {
  background-color: rgba(0, 0, 0, 0) !important;
}

/* Dave 556620 */
.marketplace .heading, #blox-html-container.find_local .heading {
background: none;
height: 70px;
display: none !important;
}
.marketplace .heading strong, #blox-html-container.find_local .heading strong {
display: none;
}
.marketplace .heading h2, #blox-html-container.find_local .heading h2 {
text-indent: -5000px;
border-bottom: 1px solid #ccc!important;
background: transparent url('../../images/_site/find_local_logo_new.png')no-repeat;
background-size: 356px;
height: 61px;
margin: 0;
padding: 0 0 5px 0;
}
#blox-left-col #normalOptions input#keyword {
width: 360px !important;
}

li.nav-main-item-businesses,
li.nav-main-item-business-directory {
text-indent: -99999em;
background: transparent url('../../images/_site/find_local_nav.png')no-repeat 5px 3px!important;
width: 41px;
}

li.nav-main-item-save-local {
text-indent: -99999em;
background: transparent url('../../images/_site/save_local_nav.png')no-repeat 5px 3px!important;
width: 47px;
}

.starexponent li.nav-main-item-save-local {
text-indent: -99999em;
background: transparent url('../../images/_site/save_local_nav_inv.png')no-repeat 5px 3px!important;
width: 47px;
}

ul.navigation > li.nav-main-item-businesses:hover,
ul.navigation > li.nav-main-item-business-directory:hover {
background: #edecec url('../../images/_site/find_local_nav.png')no-repeat 5px 3px!important;
}
li.nav-main-item-businesses a,
li.nav-main-item-business-directory a {
width: 51px;
display: block;
margin-left: -5px;
}

ul.navigation > li.nav-main-item-save-local:hover {
background: #edecec url('../../images/_site/save_local_nav.png')no-repeat 5px 3px!important;
}

li.nav-main-item-save-local a {
width: 57px;
display: block;
margin-left: -5px;
}

.findlocal-featured-businesses>div.block.minilist>ul>li div.thumb.mini {width: 80px;}
.findlocal-featured-businesses>div.block.minilist>div.blox-title, div.latest-local-offers > div.blox-title {background-image: url('http://dailyprogress.com/content/tncms/live/global/resources/images/_site/find-local-logo.png') !important; background-repeat: no-repeat !important; background-size: 50px !important;}
.findlocal-featured-businesses>div.block.minilist>div.blox-title>h3, div.latest-local-offers > div.blox-title > h3 {margin-top: -5px !important; margin-left: 60px !important;}
.findlocal-featured-businesses.highlight_blue {background-color: #e3e6ef; padding: 15px; border: 2px solid #000;}


#blox-html-container.marketplace, #blox-html-container.find_local {background-color: #dcf5d7;}
#blox-html-container.marketplace #blox-header-vertical-nav, #blox-html-container.find_local #blox-header-vertical-nav {background: #fff; height: 255px;}
#blox-html-container.marketplace h2.vcard.blox-transparency, #blox-html-container.find_local h2.vcard.blox-transparency {background: url('http://dailyprogress.com/content/tncms/live/global/resources/images/_site/findlocal_header.jpg'); background-repeat: no-repeat; background-size: 408px; margin-left: 280px; width: 980px; height: 232px; top: 0;}
#blox-html-container.marketplace #blox-header-vertical-nav>.blox-header-search>#blox-search-form, #blox-html-container.find_local #blox-header-vertical-nav>.blox-header-search>#blox-search-form {background-size: 275px 42px; background-position: 13px 0px;}
#blox-html-container.marketplace #blox-header-vertical-nav>.blox-header-search>#blox-search-form input.search-bar, #blox-html-container.find_local #blox-header-vertical-nav>.blox-header-search>#blox-search-form input.search-bar {width: 210px; margin-left: 15px;}

/* Additions for New Marketplace Category Display */
ul#new-marketplace > li {width: 33%; float: left;}
ul#new-marketplace > li#mp-apparel {background: url('../../images/_site/icon-apparel.png') no-repeat; background-size: 25px; background-position: 0 20px;}
ul#new-marketplace > li#mp-auto {background: url('../../images/_site/icon-auto.png') no-repeat; background-size: 25px; background-position: 0 20px;}
ul#new-marketplace > li#mp-comsvc {background: url('../../images/_site/icon-community-services.png') no-repeat; background-size: 25px; background-position: 0 20px;}
ul#new-marketplace > li#mp-ent {background: url('../../images/_site/icon-entertainment.png') no-repeat; background-size: 25px; background-position: 0 20px;}
ul#new-marketplace > li#mp-health {background: url('../../images/_site/icon-health.png') no-repeat; background-size: 25px; background-position: 0 20px;}
ul#new-marketplace > li#mp-home {background: url('../../images/_site/icon-house.png') no-repeat; background-size: 25px; background-position: 0 20px;}
ul#new-marketplace > li#mp-law {background: url('../../images/_site/icon-law.png') no-repeat; background-size: 25px; background-position: 0 20px;}
ul#new-marketplace > li#mp-money {background: url('../../images/_site/icon-money.png') no-repeat; background-size: 25px; background-position: 0 20px;}
ul#new-marketplace > li#mp-real {background: url('../../images/_site/icon-realestate.png') no-repeat; background-size: 25px; background-position: 0 20px;}
ul#new-marketplace > li#mp-dining {background: url('../../images/_site/icon-dining.png') no-repeat; background-size: 25px; background-position: 0 20px;}
ul#new-marketplace > li#mp-services {background: url('../../images/_site/icon-services.png') no-repeat; background-size: 25px; background-position: 0 20px;}
ul#new-marketplace > li#mp-sports {background: url('../../images/_site/icon-recreation.png') no-repeat; background-size: 25px; background-position: 0 20px;}

ul#new-marketplace > li > ol {list-style-type: none;}
ul#new-marketplace > li > ol > li {display: block; margin-left: 30px;}
ul#new-marketplace > li > ol > li > a {color: #000;}
ul#new-marketplace > li > h3 {margin-left: 30px;}
ul#new-marketplace > li.categoryListOptions {width: 100%;}
ul#new-marketplace #categoryLocationSelect {float: left; font-size: 12pt;}

/* The following is to style the thumbnail gallery at the top of the home page */
.ndn_photo_gallery>div.blox-photo-gallery {height: 120px;}
.ndn_photo_gallery>div.blox-photo-gallery>ul.blox-photo-gallery-list {float: right !important; margin-right: 19px; padding: 2px 0 0 0 !important; font-family: Arial, Helvetica, sans-serif;}
.ndn_photo_gallery>div.blox-photo-gallery>ul.blox-photo-gallery-list>li {width: 120px; height: 125px; border: none;text-align: center;}
.ndn_photo_gallery>div.blox-photo-gallery>ul.blox-photo-gallery-list>li>a {outline: 0;}
.ndn_photo_gallery>div.blox-photo-gallery>ul.blox-photo-gallery-list>li>.blox-top-heading {width: 30px; height: 30px; left: 5px;}
.ndn_photo_gallery>div.blox-photo-gallery>ul.blox-photo-gallery-list>li>.blox-bottom-block>div {height: 36px !important; padding: 2px 2px 4px 4px; background-color: #fff !important; opacity: 100 !important; width: 116px !important;}
.ndn_photo_gallery>div.blox-photo-gallery>ul.blox-photo-gallery-list>li>.blox-bottom-block>div>p>strong {font-weight: normal !important;}
.ndn_photo_gallery>div.blox-photo-gallery>ul.blox-photo-gallery-list>li>.blox-bottom-block>div>p>strong>a {color: #000 !important;}
.ndn_photo_gallery>div.blox-photo-gallery>ul.blox-photo-gallery-list>li .gallery_showcase_photo_border {width: 116px;height: 82px;border: 1px solid #c0c6aa;padding: 1px;background-color: #fff;}
.ndn_photo_gallery>div.blox-photo-gallery>ul.blox-photo-gallery-list>li .gallery_showcase_photo_container {width: 116px;overflow: hidden;height: 82px;}

/* scc ticket #561444 */
.ui-widget-overlay {
background: none;
}
/* Fix for removing redundant "Weather" title - per BMT-1311  RMD */
.weather #index-section-title { display: none; }

#blox-wrapper, #blox-header-vertical-nav {
    behavior: url(/app/pie/PIE.php);
    /* Shadow */
    -webkit-box-shadow: 0 0 10px #a7a7a7;
    -moz-box-shadow: 0 0 10px #a7a7a7;
    box-shadow: 0 0 10px #a7a7a7;
}

/* For /contests/back_to_school/ URL - per BMT-1639  RMD */
#blox-html-container.contests.back_to_school { background: center top repeat-y url('../../images/_site/back_to_school_bg.jpg'); }


/* DSI Styles */
body.page-content {
    overflow: auto !important;
}
#subscription-notice li.service .service-left-column, #subscription-notice-manager-pop li.service .service-left-column {
width: 49% !important;}
#subscription-notice li.service .service-right-column, #subscription-notice-manager-pop li.service .service-right-column {
width: 50%;}

#subscription-notice li.service .service-dsi-purchase-option, #subscription-notice-manager-pop li.service .service-dsi-purchase-option {
width: 44%;
float: left;
}
#subscription-notice li.service .service-dsi-coupon-duration, #subscription-notice-manager-pop li.service .service-dsi-coupon-duration {
display: none;
}

#subscription-notice li.service .service-dsi-purchase-option h4, #subscription-notice-manager-pop li.service .service-dsi-purchase-option h4 {
font-size: 12px;
}
#subscription-notice li.service .service-dsi-button, #subscription-notice-manager-pop li.service .service-dsi-button {font: bold 16px/1.48em "Source Sans Pro", Arial, sans-serif;}

#subscription-notice li.service .service-right-column, #subscription-notice-manager-pop li.service .service-right-column {
  clear: none !important;
  float: right !important;
  margin: 1% !important;
  padding: 1% !important;
  width: 44% !important;
}
#subscription-notice li.service .service-left-column, 
#subscription-notice-manager-pop li.service .service-left-column, 
{
    clear: none !important;
    float: left !important;
    margin: 1% !important;
    padding: 1% !important;
    width: 56% !important;
}
#subscription-notice li.service .service-dsi-purchase-option, #subscription-notice-manager-pop li.service .service-dsi-purchase-option {
  margin: inherit !important;
  padding: inherit !important;
  text-align: inherit !important;
  width: inherit !important;
}
#subscription-notice li.service .service-left-column, #subscription-notice li.service .service-right-column, #subscription-notice-manager-pop li.service .service-left-column, #subscription-notice-manager-pop li.service .service-right-column {
  clear: inherit !important;
  display: inherit !important;
  float: inherit !important;
  margin: inherit !important;
  padding: inherit !important;
  width: inherit;
}
#subscription-notice li.service .service-dsi-button, #subscription-notice-manager-pop li.service .service-dsi-button {
    border-radius: 16px !important;
    padding: 1% 8% !important;
}
#subscription-notice li.service .service-dsi-purchase-option,
#subscription-notice-manager-pop li.service .service-dsi-purchase-option{text-align:center !important;}
#subscription-notice.ui-widget div#subscribe-area.service-action-area ul li.ui-state-default div.service-left-column{width: 56% !important;}
#subscription-notice.ui-widget div#subscribe-area.service-action-area ul li.ui-state-default div.service-right-column{width: 36% !important;}

  
  
  
.remaining.message.active, .first-register.message.active, .viewed.message.active {
  display: none !important;
}

/* 
.login-insert {
    font: 12px/1.48em Arial,sans-serif;
    margin-bottom: 10px;
}
.login-insert .fine-print {
    font: 10px/1.48em Arial,sans-serif !important;
}
.login-insert a {
    color: #547C9D !important;
    display: inline !important;
    float: none !important;
    font-size: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}
.login-column-single {
  width: 100%;
  padding-bottom: 15px;
} */

li.NV,
li.SE,
span.NV,
span.SE{display:none;}

/* BMT-1730 A. Lloyd Flanagan -- resize new social media icons */
.header-buttons a img {
    height: 32px;
    width: 32px;
}

/* BMT-1755 Robert Dundon -- for subscribe page's HTML assets */
.subscription-sales-info * {
  font-family: Georgia, Gentium, serif;
  text-align: center;
  line-height: 1.2em; 
}

.subscription-sales-info h2 {
  font-size: 32px;
} 
.subscription-sales-info p {
  font-size: 18px;
}
.subscription-sales-info h3.priceheading {
  font-size: 29.5px; 
  text-align: center;
  color: #00007c;
}

/* BMT-1785 Robert Dundon -- for All Access page's HTML assets */
.all-access-text {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 14px;line-height:150%}
.all-access-text h3, .all-access-text h4 { text-align: center;  }
.all-access-text h4 { font-size: 14px;  padding: 5px;font-weight: bold;  }
.all-access-text h2 { font-size: 14px; font-weight: bold;  }

.all-access-text a:link {color:blue; text-decoration:underline}

.all-access-text a:visited {color:gray; text-decoration:underline}
.all-access-text a:hover {color:lightblue; text-decoration:underline}
.all-access-text a:active {color:lightblue; text-decoration:underline}

#tabIncludesidebar .tab {
    height: 300px;
    overflow-y: scroll;
}

/* BMT-1991 -- added spacing around ads */
#blox-right-col div#rail-middle { padding-bottom: 8px;}
#blox-right-col #tncms-region-side-rail-bottom-extra { padding-top: 8px;}

/* BMT-1988 -- custom Lead Story block */
.lead_story .blox-headline a { font-size: 20px; }
.lead_story .blox-asset-content p { font-size: 12px; }

.login-insert {
    font: 12px/1.48em Arial,sans-serif;
    margin-bottom: 10px;
}
.login-insert .fine-print {
    font: 10px/1.48em Arial,sans-serif !important;
}
.login-insert a {
    color: #547C9D !important;
    display: inline !important;
    float: none !important;
    font-size: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}
.login-column-single {
  width: 100%;
  padding-bottom: 15px;
}

.index.users #blox-header-vertical-nav {
    background: none;
}

.index.users #blox-header-vertical-nav img {
    margin: 0px 50px;
}

/* BMT-2506 - Removed display of the title */
.news.route_29_special #index-section-title { display: none; }

/* BMT-2862 - Removed display of the title */
.news.business.cbj #blox-index #index-section-title { display: none; }

/* BMT-2868 - New footer section */
div.prog-bottom-block-holder {display: table; width: 940px; margin: 0 auto; padding: 20px 20px 10px 20px; background: url(../../images/_site/shadow.png) 1px top repeat-y !important;}
div.prog-bottom-block-holder > div.footer-sections {width: 15%; height: 225px; margin-right: 1%; padding-right: 1%; border-right: 1px solid #ccc; float: left; display: table;}
div.prog-bottom-block-holder > div.footer-sections > h6 {text-align: left; color: #004276; font-family: "Oswald",tahoma,arial,helvetica,sans-serif !important; font-weight: 400; font-size: 18px; padding-left: 0 !important; border-top: 0; background: none; text-transform: uppercase; border-bottom: 1px solid #dfdfdf; margin: 0;}
div.prog-bottom-block-holder > div.footer-sections > ul {list-style-type: none; padding: 0; margin: 0;}
div.prog-bottom-block-holder > div.footer-sections > ul > li {text-align: left; padding: 2px 0 2px 9px; text-indent: -9px;}
div.prog-bottom-block-holder > div.footer-sections > ul > li:before {content: "- "; color: #000;}
div.prog-bottom-block-holder > div.footer-sections > ul > li > a {font-family: Arial; font-size: 8pt; text-decoration: none; color: #004276;}
div.prog-bottom-block-holder > div#contact_us > img {width: 100%; margin: 5px 0;}
div.prog-bottom-block-holder > div#contact_us > p {font-family: Arial; font-size: 10pt; margin: 0; padding: 0;}
div.prog-bottom-block-holder > div#sections {width: 12%;}
div.prog-bottom-block-holder > div#contact_us {width: 18%;}
div.prog-bottom-block-holder > div#search_box {text-align: left; width: 29%; border-right: 0;}
div.prog-bottom-block-holder > div#search_box > form {margin: 0;}
div.prog-bottom-block-holder > div#search_box > form > p {padding: 0; margin: 5px 0;}
div.prog-bottom-block-holder > div#search_box > form input.search-bar {width: 75%; padding 2px 0;}
div.prog-bottom-block-holder > div#search_box > form input.search-submit {background: none repeat scroll 0 0 #004276; font: normal 11px arial,helvetica,sans-serif; border: 0; color: #fff; padding: 4px 8px; border-radius: 4px; cursor: pointer;}
div.prog-bottom-block-holder > div#search_box > form > div.search-options label {font-family: Arial; font-size: 8pt;}
div.prog-bottom-block-holder > div#search_box > form > div.search-options > div#searchSectionsFooter > div:nth-of-type(1) {width: 25%; float: left;}
div.prog-bottom-block-holder > div#search_box > form > div.search-options > div#searchSectionsFooter > div:nth-of-type(2) {width: 40%; float: left;}
div.prog-bottom-block-holder > div#search_box > form > div.search-options > div#searchSectionsFooter > div:first-of-type(3) {width: 25%; float: left;}

/* BMT-2882 - changed header for Terms page */
.terms-html #blox-header-vertical-nav img { margin: 0 50px; }
.terms-html #blox-header-vertical-nav { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); }